Questo sito utilizza cookie tecnici e di terze parti per migliorare l'esperienza dell'utente ed il sito. Chiudendo questo messaggio accetti il loro uso. Per saperne di più leggi la nostra Privacy policy

 

Come funziona

Requisiti minimi

Duplo lavora con tutti i sistemi operativi supportanti Java Virtual Machine 1.5 o superiore:

Microsoft Windows
IBM OS400
Linux
Apple OS X
Solaris
Aix